lastAccountName: bananchec
timestamps:
  login: 1552119785280
  lastteleport: 1552120120749
  logout: 1552120360535
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1299.7597279553122
  y: 77.0
  z: 1289.8118948514466
  yaw: 93.36537
  pitch: 13.205175
homes:
  home:
    world: world
    x: -1256.5379486418656
    y: 78.0
    z: 1297.8553193573443
    yaw: -319.64642
    pitch: 28.896801
logoutlocation:
  world: world
  x: -1335.9644617319318
  y: 111.86344603737254
  z: 1181.3871691662494
  yaw: -175.78638
  pitch: 15.351418
